# OpenLayers.Format.SOSGetObservation

Read and write SOS GetObersation (to get the actual values from a sensor) version 1.0.0

#### Inherits from

- OpenLayers.Format.XML

Summary

OpenLayers.Format.SOSGetObservation | Read and write SOS GetObersation (to get the actual values from a sensor) version 1.0.0
Constants |
VERSION | {String} 1.0.0
Constructor |
OpenLayers.Format.SOSGetObservation |

### Constants

### VERSION

{String} 1.0.0

### Constructor

### OpenLayers.Format.SOSGetObservation

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

Read and write XML.
Close